/* @override 
	http://zonedigital.dev/assets/css/menu.css */

/***************************************************************************************************/
/* BUTTON STUFF                                                                                    */
/***************************************************************************************************/

/* GRID OBJECT */

.menu-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

/* -----------------------------------------------------------------------------

  HAMBURGER ICONS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */
.menu-hamburger {
	position: fixed;
	top: 24px;
	right: 28px;
	z-index: 201;
	font-size: 0;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 32px;
	height: 32px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	-webkit-transition: background 0.3s;;
	-moz-transition: background 0.3s;;
	-o-transition: background 0.3s;;
	transition: background 0.3s;;
}

.menu-hamburger:focus {
  outline: none;
}

.menu-hamburger-green span {
	display: block;
  position: absolute;
  top: 14px;
  left: 5px;
  right: 5px;
  height: 4px;
	 background: #94d600;
}
.menu-hamburger-white span {
	 display: block;
  position: absolute;
  top: 14px;
  left: 5px;
  right: 5px;
  height: 4px;
	 background: #fff;
}

.menu-hamburger-green span::before,
.menu-hamburger-green span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  content: "";
  background-color: #94d600;
}

.menu-hamburger-green span::before {
  top: -8px;
}

.menu-hamburger-green span::after {
  bottom: -8px;
}

.menu-hamburger-green:hover span::before {
  top: -9px;
}

.menu-hamburger-green:hover span::after {
  bottom: -9px;
}

.menu-hamburger-white span::before,
.menu-hamburger-white span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  content: "";
  background-color: #fff;
}

.menu-hamburger-white span::before {
  top: -8px;
}

.menu-hamburger-white span::after {
  bottom: -8px;
}

.menu-hamburger-white:hover span::before {
  top: -9px;
}

.menu-hamburger-white:hover span::after {
  bottom: -9px;
}

.menu-hamburger--htx {
  background-color: transparent; /* #ff3264;*/
}

.menu-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.menu-hamburger--htx span::before,
.menu-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.menu-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.menu-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.menu-hamburger--htx.is-active {
  background-color: transparent; /* #cb0032; */
}

.menu-hamburger--htx.is-active span {
  background: none;
}

.menu-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.menu-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.menu-hamburger--htx.is-active span::before,
.menu-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
		  	background: #000;

}


/***************************************************************************************************/
/* OVERLAY STUFF                                                                                   */
/***************************************************************************************************/
.menu-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(153,204,51,1.0);
	z-index: 199;
}

/* Overlay closing cross */
.menu-overlay .menu-overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.menu-overlay nav {
	text-align: center;
	position: relative;
	top: 40%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.menu-overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	width: 100%;
	position: relative;
}

.menu-overlay ul li {
	display: block;
	height: 20%;
	width: 100%;
	height: calc(100% / 5);
	min-height: 54px;
}

.menu-overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	width: 100%;
}

.menu-overlay ul li a:hover,
.menu-overlay ul li a:focus {
	color: #94d600;
	background: #fff;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	width: 100%;

}

.menu-overlay a span {
	width: 100%;
}

/* Effects */
.menu-overlay {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.menu-overlay.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.menu-overlay nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.menu-overlay nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.menu-overlay.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.menu-overlay.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}


@media screen and (max-height: 65.5em) {
	.menu-overlay nav {
		top: 40% !important;
		/*height: 60% !important;*/
		/*font-size: 34px;*/
	}
	.menu-overlay ul {
		/*height: 90%;*/
	}
	.menu-overlay ul li {
		/*min-height: 34px;*/
	}
}


@media screen and (max-height: 46.5em) {
	.menu-overlay nav {
		top: 40% !important;
		height: 60% !important;
		font-size: 34px;
	}
	.menu-overlay ul {
		height: 90%;
	}
	.menu-overlay ul li {
		min-height: 34px;
	}
}
